THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-21312

.NET Framework Denial of Service Vulnerability

Reserved:2023-12-08
Published:2024-01-09
Updated:2024-06-11

Description

.NET Framework Denial of Service Vulnerability



HIGH: 7.5CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C

Problem types

CWE-20: Improper Input Validation

Product status

4.8.1 before 4.8.09214.01
affected

4.8.0 before 4.8.04690.02
affected

4.8.0 before 4.8.04690.02
affected

4.7.0 before 4.7.04081.03
affected

4.7.0 before 10.0.14393.6614
affected

4.7.0 before 4.7.04081.02
affected

4.7.0 before 4.7.04081.03
affected

4.7.0 before 3.0.50727.8976
affected

3.5.0 before 3.0.50727.8976
affected

References

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21312 (.NET Framework Denial of Service Vulnerability) vendor-advisory

https://security.netapp.com/advisory/ntap-20240208-0008/

cve.org CVE-2024-21312

nvd.nist.gov CVE-2024-21312

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-21312